.frontCover {
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
 
.bt1{
	border:1px solid #0092dd;
	text-align:center;
	font-size: 1.5em;
	text-indent:0em;
	color:#0092dd;
	margin:1em 0em;
	padding:0.5em;
}
.bt2{
    padding:0.5em;
	margin:1em 0em;
    font-size: 1.3em;
    color:#0092dd;
    border-bottom: 1px solid #0092dd;
}
p.zw{
	font-size:1em;
	text-indent:2em;
}
p.zwk {
    text-indent:2em;
	font-size:1em;
    font-family:  "Times New Roman","楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai,"MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}
p.zwd {
    text-indent:2em;
	font-size:1em;
    font-family:  "Times New Roman","楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai,"MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}
table {  
margin: 15px auto 15px auto;
border-collapse: collapse;
border-spacing: 0;
}
tr:nth-of-type(even) {
  background-color: #f1f6fc;
}
th{
  font-weight: bold;
  text-align:center;
  padding: 0.5em;
  font-size: 1em;
  border: 1px solid #000000;
  color:#0092DD;
}
td {
  padding: 0.3em;
  text-align: left;
  vertical-align: auto;
  font-size:1em;
  border: 1px solid #000000;
  page-break-inside: avoid;
}
table code {
  font-size: 1em;
}
.kai { 
	font-family: STKai, "MKai PRC", Kai, 楷体_GB2312,Times New Roman; 
}
div.kuang {
	background-color:#fbf6eb;
	margin:1em 0em;
	padding:0.5em;
	font-family: Times New Roman; 
}
.zwts {
  font-family: '楷体', KaiTi, 'STKaiti', serif;
	font-size:1em;
	text-indent:0em;
}
.imgtitle{
font-size:1em;
text-indent:0em;
text-align:center;
    color:#0092dd;
font-family: '楷体', KaiTi, 'STKaiti', serif;
}
